#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DEST=debian/node-gyp-build/usr/share/nodejs/node-gyp-build

%:
	dh $@

override_dh_fixperms:
	dh_fixperms
	chmod +x \
		$(DEST)/bin.js \
		$(DEST)/build-test.js \
		$(DEST)/optional.js
